html {
  font-size: 10px;
  overflow-x: hidden;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  justify-content: flex-start;
  column-gap: 2.1rem;
  flex-wrap: wrap;
  width: 100%;
}
.l-container #feature .creditContainer li {
  position: relative;
  font-family: "optima-nova-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.1rem;
  line-height: 3.6rem;
  letter-spacing: 0;
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  color: #000;
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .price {
  margin-left: 0.5rem;
}
.l-container #feature .hero {
  position: relative;
  width: 100%;
  margin-top: 3.5rem;
  margin-bottom: 0;
}
.l-container #feature .hero__txt {
  margin-top: 10.3rem;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 4.8rem;
  letter-spacing: 0.1em;
  color: #000;
  padding-left: 0.4rem;
}
.l-container #feature .hero__img_A {
  margin: 11.4rem auto 0;
  padding-top: 2.1rem;
  padding-bottom: 2.5rem;
  font-family: "optima-nova-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4.8rem;
  line-height: 4.8rem;
  letter-spacing: 0.025em;
  border: solid 1px #000;
  width: 69.1rem;
}
.l-container #feature .hero__img_A a {
  color: #000;
}
.l-container #feature .container {
  position: relative;
}
.l-container #feature .container__inner {
  width: 75rem;
  margin: 0 auto 0;
}
.l-container #feature .container__img {
  margin: 0 auto 0;
}
.l-container #feature .container__block {
  position: relative;
}
.l-container #feature .container__ttl {
  position: relative;
  font-family: "optima-nova-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4rem;
  line-height: 4.5rem;
  letter-spacing: 0.001em;
  color: #000;
  width: fit-content;
}
.l-container #feature .container__ttl::before {
  font-family: "garamond-premier-pro-display", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 11rem;
  line-height: 11rem;
  letter-spacing: -0.06em;
}
.l-container #feature .container__color_ttl {
  font-family: "optima-nova-lt-pro", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 3.6rem;
  line-height: 3.6rem;
  letter-spacing: 0.025em;
  color: #000;
  width: fit-content;
}
.l-container #feature .pc-flex {
  position: relative;
  display: flex;
  margin: 12rem auto 0;
  justify-content: left;
  width: 100%;
}
.l-container #feature .pc-flex__left {
  width: 50%;
}
.l-container #feature .pc-flex__left--inner {
  position: sticky;
  top: 79px;
  left: 0;
  width: 100%;
}
.l-container #feature .pc-flex__right {
  margin: 0 auto 0;
  width: 75rem;
}
.l-container #feature .container01__ttl {
  margin: 18rem auto 0 18.2rem;
}
.l-container #feature .container01__ttl::before {
  content: "01.";
  position: absolute;
  top: -4.8rem;
  left: -12rem;
}
.l-container #feature .container01__img_02 {
  margin: 3.8rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container01__img_03 {
  position: absolute;
  top: 39.9rem;
  right: 0;
  width: 36.5rem;
  z-index: 10;
}
.l-container #feature .container01__color_ttl-01 {
  margin: 4.4rem auto 0 2.8rem;
}
.l-container #feature .container01 .creditContainer_01 {
  margin: 2.4rem auto 0 2.8rem;
  width: 35rem;
}
.l-container #feature .container01__img_04 {
  margin: 2.9rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container01__color_ttl-02 {
  margin: 14.8rem auto 0;
}
.l-container #feature .container01__img_05 {
  margin: 4.9rem auto 0;
  width: 46.5rem;
}
.l-container #feature .container01__flex {
  margin: 4.7rem auto 0;
  display: flex;
  justify-content: center;
}
.l-container #feature .container01 .creditContainer_02 {
  margin: 2rem auto 0;
  width: 50rem;
}
.l-container #feature .container01 .creditContainer_02 .credit {
  justify-content: center;
}
.l-container #feature .container01__txt {
  margin: 4.5rem 3rem 0 auto;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 4.8rem;
  letter-spacing: -0.012em;
  color: #000;
  text-align: right;
}
.l-container #feature .container01__color_ttl-03 {
  margin: 5.4rem auto 0 30.8rem;
}
.l-container #feature .container01 .creditContainer_03 {
  margin: 0.4rem auto 0 30.8rem;
  width: 35rem;
}
.l-container #feature .container01__img_08 {
  position: absolute;
  top: 0rem;
  left: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container01__img_09 {
  position: relative;
  margin: 11rem auto 0;
  width: 45.5rem;
  z-index: 5;
}
.l-container #feature .container01__img_10 {
  position: absolute;
  top: 69rem;
  right: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container02__ttl {
  position: relative;
  margin: 40.6rem 6.5rem 0 auto;
  text-align: right;
  letter-spacing: -0.02em;
}
.l-container #feature .container02__ttl::before {
  content: "02.";
  position: absolute;
  top: -4.8rem;
  left: -12.2rem;
}
.l-container #feature .container02__img_11 {
  margin: 2.2rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container02__color_ttl-01 {
  margin: 4.3rem auto 0 2.8rem;
}
.l-container #feature .container02 .creditContainer_04 {
  margin: 2.4rem auto 0 2.8rem;
  width: 35rem;
}
.l-container #feature .container02__img_12 {
  position: absolute;
  top: 39.8rem;
  right: 0;
  width: 36.5rem;
  z-index: 10;
}
.l-container #feature .container02__img_13 {
  margin: 2.9rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container02__txt {
  margin: 5.7rem auto 0 3rem;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 4.8rem;
  letter-spacing: -0.012em;
  color: #000;
  text-align: left;
}
.l-container #feature .container03__ttl {
  position: relative;
  margin: 20.8rem auto 0 18.3rem;
  font-size: 3.6rem;
  letter-spacing: -0.02em;
}
.l-container #feature .container03__ttl::before {
  content: "03.";
  position: absolute;
  top: -5.5rem;
  left: -12.2rem;
}
.l-container #feature .container03__color_ttl-01 {
  margin: 4rem auto 0;
}
.l-container #feature .container03__img_14 {
  margin: 4.1rem auto 0;
  width: 46.5rem;
}
.l-container #feature .container03__flex {
  margin: 4.8rem auto 0;
  display: flex;
  justify-content: center;
}
.l-container #feature .container03 .creditContainer_05 {
  margin: 2rem auto 0;
  width: 50rem;
}
.l-container #feature .container03 .creditContainer_05 .credit {
  justify-content: center;
}
.l-container #feature .container03__color_ttl-02 {
  margin: 13.7rem auto 0 36.4rem;
}
.l-container #feature .container03 .creditContainer_06 {
  margin: 0.4rem auto 0 36.4rem;
  width: 40rem;
}
.l-container #feature .container03__img_17 {
  position: absolute;
  top: 0.5rem;
  left: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container03__img_18 {
  position: relative;
  margin: 10.9rem auto 0;
  width: 45.5rem;
  z-index: 5;
}
.l-container #feature .container03__img_19 {
  position: absolute;
  top: 68.9rem;
  right: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container03__txt {
  margin: 24.9rem 3rem 0 auto;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 4.8rem;
  letter-spacing: -0.012em;
  color: #000;
  text-align: right;
}
.l-container #feature .container03__img_20 {
  position: relative;
  margin: 5.4rem auto 0 0;
  width: 45rem;
  z-index: 5;
}
.l-container #feature .container03__img_21 {
  position: absolute;
  top: 39.9rem;
  right: 0;
  width: 36.5rem;
  z-index: 10;
}
.l-container #feature .container03__color_ttl-03 {
  margin: 4.4rem auto 0 2.8rem;
}
.l-container #feature .container03 .creditContainer_07 {
  margin: 2.4rem auto 0 2.8rem;
  width: 45rem;
}
.l-container #feature .container03__img_22 {
  margin: 2.9rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container04__ttl {
  position: relative;
  margin: 21.8rem auto 0 18.4rem;
}
.l-container #feature .container04__ttl::before {
  content: "04.";
  position: absolute;
  top: -4.9rem;
  left: -12.3rem;
  letter-spacing: -0.02em;
}
.l-container #feature .container04__color_ttl-01 {
  margin: 3.7rem auto 0;
}
.l-container #feature .container04__img_23 {
  margin: 4.2rem auto 0;
  width: 44rem;
}
.l-container #feature .container04__flex {
  margin: 5rem auto 0;
  display: flex;
  justify-content: center;
}
.l-container #feature .container04 .creditContainer_08 {
  margin: 2rem auto 0;
  width: 53rem;
}
.l-container #feature .container04 .creditContainer_08 .credit {
  justify-content: center;
}
.l-container #feature .container04__txt {
  margin: 4.4rem 3rem 0 auto;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 4.8rem;
  letter-spacing: -0.012em;
  color: #000;
  text-align: right;
}
.l-container #feature .container04__color_ttl-02 {
  margin: 5.1rem auto 0 31rem;
}
.l-container #feature .container04 .creditContainer_09 {
  margin: 0.4rem auto 0 31rem;
  width: 40rem;
}
.l-container #feature .container04__img_26 {
  position: absolute;
  top: 0.5rem;
  left: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container04__img_27 {
  position: relative;
  margin: 10.9rem auto 0;
  width: 45.5rem;
  z-index: 5;
}
.l-container #feature .container04__img_28 {
  position: absolute;
  top: 68.9rem;
  right: 0;
  width: 26.5rem;
  z-index: 10;
}
.l-container #feature .container04__img_29 {
  margin: 34.7rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container04__img_30 {
  position: absolute;
  top: 39.8rem;
  right: 0;
  width: 36.5rem;
  z-index: 10;
}
.l-container #feature .container04__color_ttl-03 {
  margin: 4.4rem auto 0 2.8rem;
}
.l-container #feature .container04 .creditContainer_10 {
  margin: 2.3rem auto 0 2.8rem;
  width: 40rem;
}
.l-container #feature .container04__img_31 {
  margin: 3rem auto 0 0;
  width: 45rem;
}
.l-container #feature .container05__txt {
  margin: 19.8rem auto 0 17.9rem;
  font-family: "biz-udpmincho", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 3.6rem;
  letter-spacing: 0.104em;
  color: #000;
  width: fit-content;
}
.l-container #feature .container05__img_A {
  margin: 14.2rem auto 0;
  padding-top: 2.1rem;
  padding-bottom: 2.5rem;
  font-family: "optima-nova-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4.8rem;
  line-height: 4.8rem;
  letter-spacing: 0.025em;
  border: solid 1px #000;
  width: 69.1rem;
}
.l-container #feature .container05__img_A a {
  color: #000;
}
.l-container #feature .js-fade.fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
}
.l-container #feature .js-fade.animate-active {
  opacity: 1;
}
.l-container #feature .js-bottom.fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}
.l-container #feature .js-bottom.animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}
.l-container #feature .js-left.fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateX(-10rem);
}
.l-container #feature .js-left.animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}
.l-container #feature .js-right.fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateX(10rem);
}
.l-container #feature .js-right.animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}
.l-container #feature .fade-second.fadeUp-hidden {
  transition-delay: 0.5s;
}
.l-container #feature .fade-third.animate-active {
  transition-delay: 1s;
}

.feature-snslist {
  overflow: hidden;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.380952381vw;
  }
}

@media screen and (min-width: 1401px) {
  html {
    font-size: 5.33px;
  }
}